/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: Major May 2020 Update
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 9.09.00
*/

/*------------------------------------------------------------------------------
Fix formidable in Firefox
------------------------------------------------------------------------------*/
.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="password"], .frm_style_formidable-style.with_frm_style input[type="email"], .frm_style_formidable-style.with_frm_style input[type="number"], .frm_style_formidable-style.with_frm_style input[type="url"], .frm_style_formidable-style.with_frm_style input[type="tel"], .frm_style_formidable-style.with_frm_style input[type="file"], .frm_style_formidable-style.with_frm_style input[type="search"], .frm_style_formidable-style.with_frm_style select{
  height: auto;
  padding: 7px !important;
}
/* LOGO */

#header-space{
  height: 0!important;
}
body #header-outer.at-top{
  /* background-color: rgba(255,255,255,0)!important; */
}

html #header-outer {
  padding-bottom: 0;
  padding-top: 0!important;
}
#header-outer header#top #logo{
  margin-top: 0!important;
}
#header-outer header#top #logo{
  background-image: url('./img/logo-icon-blue.svg');
  background-repeat: no-repeat;
  background-size: contain;
  width: 157px;
  height: 35px;
}

@media only screen and (max-width: 768px){
  header#top .span_9 > .slide-out-widget-area-toggle{
    margin-bottom: 0;
    margin-top: 0;
  }
  #header-outer header#top .span_3{
    display: flex;
    align-items: center;
    margin-bottom: 0;
    height: 100%;
  }
}
@media only screen and (min-width: 768px){
  html #header-outer {
    padding-top: 28px!important;
    padding-bottom: 10px;
  }
  html #header-outer.detached {
    padding-top: 16px!important;
  }
  #header-outer header#top #logo{
    margin-top: 10px!important;
  }
}

@media only screen and (min-width: 1000px){
  html #header-outer {
    padding-bottom: 0;
  }
  #header-outer.transparent header#top #logo{
    background-image: url('../salient-child/img/logo-icon-white.svg');
  }
}

@media only screen and (min-width: 1280px){
  #header-outer header#top #logo{
    width: 255px;
    height: 57px;
  }
  #header-outer header#top #logo{
    margin-top: 0!important;
  }
}


  /* END LOGO */


/* HAMBURGER BTN */
.slide-out-widget-area-toggle.mobile-icon .lines-button:after, .slide-out-widget-area-toggle.mobile-icon .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines:after, header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines{
  height: 3px!important;
  width: 20px!important;
  background-color: #2C3D4C!important;
}
body #header-outer .slide-out-widget-area-toggle .lines-button, body #header-outer .slide-out-widget-area-toggle .lines, body #header-outer .slide-out-widget-area-toggle .lines:before, body #header-outer .slide-out-widget-area-toggle .lines:after{
  height: 3px!important;
  width: 20px!important;
  background-color: #2C3D4C!important;
}

body #header-outer .slide-out-widget-area-toggle .lines-button, body #header-outer .slide-out-widget-area-toggle .lines, body #header-outer .slide-out-widget-area-toggle .lines:before, body #header-outer .slide-out-widget-area-toggle .lines:after{
  height: 3px!important;
  width: 20px!important;
  background-color: #2C3D4C!important;
}

#header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav .sf-menu > li.current-menu-item > a,
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a{
  font-weight: 600;
}
/* END HAMBURGER BTN */

/*NAV*/
#header-outer[data-lhe="default"] header#top nav > ul > li > a{
  text-transform: uppercase;
}

#header-outer[data-lhe="default"].detached header#top nav > ul > li > a{
  padding-bottom: 34px!important;
}

@media only screen and (max-width: 1100px){
  html #header-outer[data-lhe="default"] header#top nav > ul > li > a{
    padding-left: 4px;
    padding-right: 4px;
    margin: 0;
  }
}
/*END NAV*/

/* FOOTER */
#footer-outer .row {
  padding: 55px 0px;
  padding: 68px 0px 33px;
  margin-bottom: 0px;
}
#footer-outer #footer-widgets .col ul#menu-footer-menu { 
  display: flex;
  justify-content: flex-end;
  margin: 0 -5px;
}

#footer-outer #footer-widgets .col ul#menu-footer-menu{
  flex-wrap: wrap;
}
.footer-wrapper .container .row{
  display: flex;
  flex-flow: column;
}
.footer-logo-wrapper,
.footer-menu-wrapper{
  width: auto;
}
#footer-widgets .container .col.span_6.footer-logo-wrapper{
  padding: 15px 0;
}
#footer-widgets .container .col.col_last.footer-menu-wrapper{
  width: auto;
  margin-right: auto;
  padding: 15px 0;
}
@media only screen and (max-width: 768px) {
  #footer-outer #footer-widgets .col ul#menu-footer-menu{
    justify-content: flex-start;
  }
  #footer-widgets .container .col.span_6.footer-logo-wrapper{
    padding: 15px 0 0;
  }
  #footer-outer .row {
    padding: 40px 0px 28px;
  }
  #footer-widgets .container .col.footer-logo-wrapper{
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .footer-wrapper .container .row{
    display: flex;
    flex-flow: row;
  }
  #footer-widgets .container .col.col_last.footer-menu-wrapper{
    margin-right: 0;
    margin-left: auto;
  }
}

#footer-outer #copyright .container{
  padding-top: 24px;
  padding-bottom: 25px;
  display: flex;
  flex-flow: column;
  align-items: baseline;
}
#footer-outer #copyright .container:after{
  content: '';
  display: table;
  clear: both;
}

#footer-outer #copyright .container .copyright p{
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 0;
}

#footer-outer #copyright .container .copyright p.copyright-row{
  font-family: 'proxima-nova', sans-serif;
  color: #FFFFFF;
  font-weight: 300;
  font-size: 12px;
  line-height: 22px;
}

#footer-outer #copyright .container .copyright p.copyright-links-row a{
  font-family: 'proxima-nova', sans-serif;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: 100;
  line-height: 22px;
}

#footer-outer #copyright .container .copyright-text-wrapper{
  width: auto;
  margin-bottom: 25px;
}
#footer-outer #copyright .container .copyright-social-wrapper{
  width: auto;
  margin-left: 0;
}
#footer-outer i, #header-secondary-outer #social i {
  font-size: 20px;
  width: auto;
  background-color: transparent!important;
}
#footer-outer #copyright li {
  float: left;
  margin-left: 20px;
  margin-left: 24px;
}
#footer-outer #copyright li:first-child {
  margin-left: 0;
}
@media only screen and (min-width: 1000px) {
  #footer-outer #copyright .container{
    padding-bottom: 98px;
  }
  #footer-outer i, #header-secondary-outer #social i {
    font-size: 24px;
  }
  #footer-outer #copyright .container .copyright p.copyright-row,
  #footer-outer #copyright .container .copyright p.copyright-links-row a{
    font-size: 16px;
    line-height: 24px;
  }
  
  #footer-outer #copyright .container{
    flex-flow: row;
  }
  #footer-outer #copyright .container .copyright-social-wrapper{
    margin-left: auto;
  }
  #footer-outer #copyright .container .copyright-text-wrapper{
    margin-bottom: 0;
  }
}
/* END FOOTER */

html .products-wrapper .product-title{
  /* -webkit-text-fill-color: transparent; */
  -webkit-text-fill-color: #222F3A;
  /* line-height: 40px; */
}

html .platform-sliders .products-wrapper .product-title{
  -webkit-text-fill-color: #2C3D4C;
}

/*	REDUCE VIDEO SECTION FONT SIZE ON MOBILE	*/
@media screen and (max-width:414px) {
	.video-section .header-text {
		font-size: 16px !important;
		line-height: 24px !important;
	}
}
/*	FIX MOBILE HEADER ON MOBILE	*/
@media screen and (max-width:414px) {
	.header-slider-mobile .play-video-btn {
		bottom: 60px !important;
	}
	/* .header-slider-mobile + .cta-header {
		bottom: -60px !important;
	} */
	.section.main-section.video-section {
	}
}
@media screen and (min-width:0) and (max-width:320px) {
	.header-slider-mobile .play-video-btn {
		bottom: 40px !important;
	}
}
/*	REMOVED BAD GUYS	*/
@media screen and (min-width:768px) {
	#video-container {
		background-image: none !important;
		background-color: #2C3D4C !important;
	}
}

.wpcf7-select {
	border: 2px solid rgba(115,211,218,0.2) !important;
    background-color: #222F3A;
    font-size: 16px;
    color: #D1D1D1;
    line-height: 24px;
}
@media screen and (max-width:768px) {
	.v3-inform-header-mod,
	.v3-engage-header-mod {
		margin: 0 0 400px 0;
	}
}